# Change Log

All notable changes to this project will be documented in this file.
This project adheres to [Semantic Versioning](http://semver.org/).

## [0.2.0] - 2018-11-06

- Change npm version to `0.2.0`
- Fix travis-ci config
- Add `eslint` and `pritter`. Prettify preset files
- Add `.npmrc` and block `package-lock`
- Add warning for `stage-1` and `stage-0` options
- Add validator for preset options
- Remove `exclude` from `@babel/preset-env`
- Remove `@babel/plugin-external-helpers` and `babel-plugin-transform-named-imports`
- Change babel assertVersion to `^7.1.2`
- Remove browserslist
- Remove typescript
- Change AUTHORS format to markdown
- Fix plugins stack

## [0.1.0] - 2018-11-05

- Initial commit
